[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagEXTLOGPEN

## Declaration

Source position: lcltype.pp line 2489

`type tagEXTLOGPEN = record`
`elpPenStyle: LongWord;` |  |
`elpWidth: LongWord;` |  |
`elpBrushStyle: LongWord;` |  |
`elpColor: TColorRef;` |  |
`elpHatch: PtrInt;` |  |
`elpNumEntries: DWORD;` |  |
`elpStyleEntry: array [0..0] of DWORD;` |  |
`end;`